Ubuntu Lucid Lynx 10.04 LTS Alpha 3 27


Na horyzoncie pojawiła się trzecia i zarazem ostatnia alpha Ubuntu lucid Lynx 10.04. Jak to zwykle bywa wnosi przede wszystkim poprawki i uaktualnienia, jednak tym razem z małym ‚ale’: osoby przechodzące z poprzedniej alphy powinny zwrócić uwagę na to, czy mają zainstalowaną paczkę libmysqlclient16, gdyż może ona sprawiać problemy (więcej na ten temat tu).

Najważniejsza rzecz w nowej alphie to oczywiście kernel. Tym razem otrzymujemy 2.6.32-14.20 bazujący na 2.6.32.8. Jeśli chodzi o środowisko to do dyspozycji mamy KDE SC 4.4.

Z ciekawszych nowalijek warto wymienić MeMenu, zbudowane na Gwibberze. W myśl zasady „społecznym być”, daje ono dostęp do serwisów społecznościowych (m. in. jest to: Twitter, identi.ca i Facebook).

Z pomniejszych modyfikacji można zasygnalizować zmianę domyślnej wyszukiwarki w Firefoksie na Yahoo!.

Na koniec, oczywiście, nie może zabraknąć linków do obrazów:

Jak upgradowować z wersji 8.04 LTS lub 9.10

1. Dla desktopów.
Wciśnij alt+f2, wpisz
update-manager -d i kliknij przycisk aktualizacji.

2. Dla serwerów.
W razie potrzeby zainstaluj update-manager-core package, wyedytuj plik /etc/update-manager/release-upgrades ustawiając:
Prompt=normalTeraz uruchom aplikację aktualizacji
sudo do-release-upgrade i podążaj za instrukcjami.

Na podstawie: http://www.ubuntu.com/testing/lucid/alpha3
oraz Lucid Alpha 3 released

Pozostaw odpowiedź bollard Anuluj pisanie odpowiedzi

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

27 komentarzy do “Ubuntu Lucid Lynx 10.04 LTS Alpha 3

  • NetBit

    Wywalenie HAL-a z tej wersji spowodowało, że moje U100 nie łączy się po WiFi…sieci widzi ale nie może się połączyć… Ciekawe czy to poprawią czy będę szukał innego sposobu na zabawę z Ubuntu na u100:)

  • NetBit

    W tej wersji już nie ! W poprzedniej miałem problem z jasnością. Mrygał raz jasno raz ciemno dopóki nie kliknąłem na panelu lub nie przełączyłem się do konsoli alt-f2….

    ps.. Ugadałem się z serwisem MSI, że mi wymienią sieć na inny model bo widzę, że fora huczą o problemie z Realtekiem 2860 🙂

  • Olson

    „Z pomniejszych modyfikacji można zasygnalizować zmianę domyślnej wyszukiwarki w Firefoksie na Yahoo!.”
    Orientuje się ktoś może z jakiego powodu tak się stało? Przesiadka z lubianego przez wszystkich Google na Microsyftowe Yahoo, na pewno nie tylko ja jestem zaskoczony. Ogólnie uważam, że ani producent przeglądarki, ani dystrybucji nie powinien narzucać takich rzeczy użytkownikowi, wyszukiwarke powinno się wybierac przy pierwszym uruchomieniu przeglądarki!

  • epul

    Ponieważ teraz Yahoo będzie przynosić zyski w Ubuntu. Jeśli chodzi o zmianę domyślnej wyszukiwarki z Yahoo na Google jest to bardzo prosty krok do wykonania i nawet największy laik z tym sobie poradzi. W prawym, (prawie) górnym rogu, tam gdzie jest wyszukiwarka Amazon.com, wystarczy wybrać Google i od teraz Firefox będzie domyślnie uruchamiać się z wyszukiwarką Google, zamiast Yahoo.

  • bollard

    Czy ktos sie orientuje jak zamienic przyciski minimalizacji, i zamkniecia okna z lewej strony na prawa? Widac ze jakis majkut stworzyl dla leworecznych obsluge ta, nie mam nic przeciwko leworecznym, tylko dlaczego domyslnie zastosowona to dla nich skoro wiekszosc jest praworecznych i od razu jest niwygoda w poslugiwaniu sie

  • palooka

    Nie mogłem się doczekać finalnej wersji i już zrobiłem upgrade do 10.04.
    Działa bez zarzutu 🙂 Lubie zmiany i nowa wersja bardzo mi się podoba.

  • dzidek23

    podobnie jak palooka nie mogłem się doczekać i używam wersji 10.04 od 10 dni ale nie jestem jakoś powalony a kolana..
    I kilka irytujących drobiazgów:
    #1 Przy każdym starcie systemu mam informacje że dysk wymaga sprawdzenia (Press C to skip), ale faktycznie proces się nie zaczyna i Gnome startuje normalnie.
    #2 Co jakiś czas ale tylko raz na sesję system zamarza na kilka do kilkunastu sekund.
    #3 Mój modem Huawei E160, nie pokazuje przestrzeni ze sterownikami pod windows (a w 9.10 wszystko jest dostępne).

    Chyba tyle ale ogólnie, nowe będzie lepsze po za tym to LTS więc będzie czas na poprawki 🙂

  • dzidek23

    bollard,

    żeby zmienić przyciski jeżeli jeszcze do tego nie doszedłeś/ nie doszłaś możesz zmienić:

    Alt+F2 -> wpisz „gconf-editor” i Enter

    odszukaj „apps -> metacity -> general”
    potem klucz „button_layout”

    :minimize,maximize,close (tak powinien wyglądać dla normalnego okna, ale wszystko zależy do ciebie)
    „:” to symbol tytułu okna

  • bollard

    lama, mam pytanie do Ciebie. Czy jest mozliwosc umieszczenia w skrypcie komendy do instalacji automatycznej nowego gruba-BURG?

  • bollard

    Wiadomosc dla uzytkownikow kart NVidia. Jesli ktos robi isntalacje 10.4, to nie instalowac sterownika renderowania kart 185, powoduje to zwiekszenie temperatury karty garficznej, najnowszy sterownik nalezy sciagnac ze strony NVidi,i zainstalowac, bedzie to mialo rowniez wplyw na to ze nie bedzie sypalo informacja krytyczna w postaci „plymuthd” i obnizenie temperatury grzania karty.Wiaze sie to z tym, ze jesli ktos posiada na jednym ciagu z procesorem chlodenie, moze przy wieszaniu sie laptopa dojsc do spalenia karty graficznej.
    Pozdrawiam

  • lama

    pewnie się da 😉 ale żeby wybrać theme burg’a na stałe, trzeba wyedytować plik /etc/default/burg (nie znam innej drogi). nie umiem napisać skryptu, który by edytował ten plik. przykro mi. potrafię jedynie czytać czyjeś rozwiązania (w bash’u) i w miarę je zrozumieć, ew. doczytać w manualach.
    no i jeszcze jest problem wyboru dysku do zainstalowania burg’a. ja mam 2 dyski. bootloader mam na dysku rozpoznawanym jako (hd1). jak ktoś ma jeden dysk to zawsze to będzie (hd0).

    bez edycji rzeczonego pliku i przy założeniu, że użytkownik ma jeden dysk twardy lub system operacyjny ma na pierwszym dysku twardym, wyglądałoby to tak (ot, po prostu „wrzucone” komendy):
    #!/bin/bash
    sudo add-apt-repository ppa:bean123ch/burg
    sudo apt-get update
    sudo apt-get install burg
    sudo burg-install „(hd0)”
    sudo update-burg

    nazywamy skrypt i nadajemy prawa do wykonywania.
    po ręcznej edycji pliku /etc/default/burg należy ponownie wykonać sudo update-burg

    skąd masz te informacje na temat kart nvidia? możesz rzucić jakimś linkiem?

  • bollard

    Oficjalnie NVidia podawala, aczkolwiek niezauwazalnie dla przecietnego uzytkownika, o zlym strowniku do kart garficznych.Ale jesli chodzi o pozostale informacje, to mam 2 identyczne laptopy plus karte graficzna na stacjonarnym, stad mam porownanie jesli chodzi o prace na starym sterowniku i tym nowym ktory 19 opublikowali.Zuzycie energi na baterii wyrownalo sie prawie do zucyia pod windowsem7, a roznica byla kolosalna.Baterie wytrzymuja mi pod Windowsem 4 h a pod Linuxem na sterowniku 185 2h 20 min. Po zainstalwoaniu sterownika 195 bateria utrzymuje sie przez 3h30min.Znaczna roznica, prawda?

  • lama

    mhm, dzięki. obecnie używam 10.04. Ubuntu.com: „Because of the new alternatives system used for nvidia driver packages, the nvidia installer from NVIDIA’s website currently doesn’t work”( http://www.ubuntu.com/testing/lucid/beta1#Known%20issues ).
    rzeczywiście, sterownik w wersji 195.36.15 „wysypuje się” na jądrze 2.6.32-16.25 opartym na 2.6.32.9.
    ja sobie zapodałem 2.6.33-020633 oraz 2.6.34-020634rc1. na obydwóch stery działają. aczkolwiek słyszałem o wysokiej temperaturze ( http://myswiat.wordpress.com/2010/03/19/ubuntu-10-04-and-kernel-2-6-332-6-34/ ).

  • Adamsik

    Z tym ati to mnie martwi…… chciałbym używać nowego ubuntu… lecz pie… kochane ati nie pozwala mi użyć mojego mobilnego radeona x1600 na niczym nowszym od ubuntu 8.10. (nawet pod windowsa 7 poprawnie działających sterowników dla mojego lapka nie ma … 🙁 )

  • lama

    dziś czytałem http://www.heise-online.pl/newsticker/news/item/AMD-i-Nvidia-wydaly-sterowniki-graficzne-z-certyfikatem-WHQL-964474.html
    może te podejdą: http://support.amd.com/us/gpudownload/Pages/index.aspx – widziałem Mobility Radeon X1600 pod różne OS’y.
    jestem użytkownikiem karty nVidii, więc gówno wiem o ati; jednak może coś Ci podejdzie.
    pod Linuksa 32-bit: http://support.amd.com/us/gpudownload/linux/Legacy/Pages/radeon_linux.aspx?type=2.4.2&product=2.4.2.3.10&lang=English
    niestety Lucid Lynx ma X.org Server/X.org w wersjach 1.7.5/7.5 a na podanej wyżej stronie piszą o wsparciu do 7.4 (wyżej niet).
    heh, wsparcie dla Intrepid Ibex się kończy, więc rozumiem Twoje niepokoje.

  • toxic

    hej, ja nie jestem za bardzo dobry w te klocki, ale…
    upgradeowałem sobie do 10.04 z 9.04 na lapku asus a7c z radeonem x1450 i wszystko śmiga jak trzeba. Robie codziennie aktualizacje i co jakis czas wyskakuje mi drganie obrazu – jednak po kilku chwilach albo kolejnej aktualizacji znika używam też cairo-docka z openGL. nie instalowalem jeszcze zadnych steerow z ATI